:root {
   --primarybuttonbackgroundhover: #0011ff1a !important;
   --primarybuttonbackgroundclicked: #0011ff3d !important;
}

h2, h3, h4, h5, h6 {

letter-spacing: .0178571429em;

}

button#btnTSSSubmitForm {
    width: 100%;
}

.form-group.tssFormGroup .col-md-8 {
    width: 100%;
}

.gototop {
  display: none;
}

/*---------------PORTFOLIO UX---------------*/

.port-card {
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    transition: 235ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    margin-bottom: 32px;
    width: 100%;
    height: 100%;
    top: 0px; 
    left: 0px;
}


.port-card:hover {
    cursor: pointer;
    box-shadow: 0 1px 3px 1px rgb(66 66 66 / 20%), 0 2px 8px 4px rgb(66 66 66 / 10%);
    transition: 135ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
}

.port-card-media {
  position: relative;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
   padding-top: 80%;
}

.port-card-media:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

.port-card-text:first-child {
    padding-top: 16px;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

.port-card-media + .port-card-text {
    padding-top: 16px;
}

.port-card-text {
    padding-left: 16px;
    padding-right: 16px;
}

.port-card-text + .port-card-text {
    padding-top: 18px;

}

.port-card-text:last-child {
    padding-bottom: 16px;
}

.port-card-text .card-title {
    font-weight: 700;
    letter-spacing: .0178571429em;
     -webkit-font-smoothing: antialiased;
    position: relative;
}

.port-card-text :not(.card-title) {
    color: #000;
    opacity: 0.6;
    font-size: 14px;
    letter-spacing: .0178571429em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.port-card-actions {
    display: flex;
    flex-direction: row;
    align-items: center;
    box-sizing: border-box;
    min-height: 52px;
    padding: 8px 8px;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

a.card-button {
    text-transform: uppercase;
    letter-spacing: .07em;
    font-size: 0.75em;
    transition: 235ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
     margin-right: 8px;
     padding: 12px 8px;
     line-height: 1;
     border-radius: 3px;
     background-color: rgba(0, 0, 255, 0);
     text-decoration: none !important;
     color: var(--brandcolor1);
}

a.card-button:hover {
  transition: 135ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
  background-color: var(--brandcolor5);
}

a.card-button:active, a.card-button:focus {
  transition: 135ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
  background-color: var(--brandcolor2);
}

a.btn, a.btn:hover, a.btn:active, a.btn:focus {
text-transform: uppercase;
    letter-spacing: .07em;
    font-size: 0.75em;
    transition: 235ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    padding: 12px 8px;
    line-height: 1;
}

a.btn:hover {
    transition: 135ms 0ms cubic-bezier(0.4, 0, 0.2, 1) !important;
}

a.card-link-wrap {
    color: unset;
    text-decoration: none !important;
    transition: 235ms 0ms cubic-bezier(0.4, 0, 0.2, 1) !important;
}

.port-card:hover a.card-link-wrap {
    color: var(--brandcolor1);
    transition: 135ms 0ms cubic-bezier(0.4, 0, 0.2, 1) !important;
}